﻿#nll-bootstrap-menu.navbar-default {
    font-size: 14px;
    background-color: rgba(211, 47, 47, 1);
    border-width: 0px;
    border-radius: 0px;
}
#nll-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(245, 245, 245, 1);
}
#nll-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(211, 47, 47, 1);
}

#nll-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#nll-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(244, 67, 54, 1);
    background-color: rgba(245, 245, 245, 1);
}
#nll-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#nll-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#nll-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(244, 67, 54, 1);
    background-color: rgba(245, 245, 245, 1);
}
#nll-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #f5f5f5;
}
#nll-bootstrap-menu.navbar-default .navbar-toggle:hover,
#nll-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #f5f5f5;
}
#nll-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #f5f5f5;
}
#nll-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#nll-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #d32f2f;
}






#nll-bootstrap-menu.navbar-acr-phone {
    font-size: 14px;
    background-color: #1976d2;
    border-width: 0px;
    border-radius: 0px;
}
#nll-bootstrap-menu.navbar-acr-phone .navbar-brand {
    color: rgba(245, 245, 245, 1);
}
#nll-bootstrap-menu.navbar-acr-phone .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: #1976d2;
}
#nll-bootstrap-menu.navbar-acr-phone .navbar-nav>li>a:hover,
#nll-bootstrap-menu.navbar-acr-phone .navbar-nav>li>a:focus {
    color:#1976d2;
    background-color: rgba(245, 245, 245, 1);
}
#nll-bootstrap-menu.navbar-acr-phone .navbar-nav>.active>a,
#nll-bootstrap-menu.navbar-acr-phone .navbar-nav>.active>a:hover,
#nll-bootstrap-menu.navbar-acr-phone .navbar-nav>.active>a:focus {
    color: #1976d2;
    background-color: rgba(245, 245, 245, 1);
}
#nll-bootstrap-menu.navbar-acr-phone .navbar-toggle {
    border-color: #f5f5f5;
}
#nll-bootstrap-menu.navbar-acr-phone .navbar-toggle:hover,
#nll-bootstrap-menu.navbar-acr-phone .navbar-toggle:focus {
    background-color: #f5f5f5;
}
#nll-bootstrap-menu.navbar-acr-phone .navbar-toggle .icon-bar {
    background-color: #f5f5f5;
}
#nll-bootstrap-menu.navbar-acr-phone .navbar-toggle:hover .icon-bar,
#nll-bootstrap-menu.navbar-acr-phone .navbar-toggle:focus .icon-bar {
    background-color: #d32f2f;
}
